Dell KACE K2000 System Deployment Appliance安全限制绕过和跨站脚本执行漏洞

受影响系统:

 

KACE Dell KACE systems deployment appliance

 

描述:

 


 

CVE ID: CVE-2011-4046

Dell KACE K2000 System Deployment Appliance是简单易用的综合性集成OS部署软件替代方案。

Dell KACE K2000 System Deployment Appliance在实现上存在多个安全漏洞,可被恶意用户利用绕过某些安全限制并执行跨站脚本执行攻击。

1)设备包含隐藏的恢复帐户,可导致Web管理的非法访问;

2)某些输入没有正确过滤即返回给用户,可被利用在用户浏览器会话中执行任意HTML和脚本代码。

<*来源:Tenable Network Security (http://www.tenablesecurity.com/)

链接:http://www.kace.com/support/kb/index.php?action=artikel&id=1120
http://www.kb.cert.org/vuls/id/193529
*>

建议:

 


 

厂商补丁:

Dell
—-
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://intl.kace.com/cn/products/systems-deployment-appliance